/*
 Theme Name:     AutoDealer Child
 Theme URI:      
 Description:    AutoDealer Child 
 Author:         ThemesDepot
 Author URI:     
 Template:       autodealer
 Version:        1.1.0
*/
 
@import url(../autodealer/style.css);

.h1, h2, h3, h5, h6 {
	font-weight: 700 !important;
	}

.icon-angle-down:before {
display: none !important;
}

ul.sub-menu {
    margin-top: -10px!important;
    min-width: 200px !important;
}

.post-title a {
 font-size: 20px !important;
 letter-spacing: 0pt !important;
}
.latest-posts-wrapper .post-content {
    font-size: 15px !important;
}

#page-top h1 {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -1pt;
}
	

#logo-container {
    padding: 10px 0px 10px 0px;
}

#navigation-wrapper {
  padding-top:55px;
}

.meta-wrapper ul li {
    display: none;
    margin-right: 10px;
}

.mediaholder img {
    width: 100%;
    /* display: none; */
    position: relative;
}

.sf-menu > li a {
font-family: 'Source Sans Pro', sans-serif; !important;
font-weight: 700 !important;
font-size: 20px;
color: #FFF !important;
border-left: 1px solid transparent;
border-right: 1px solid transparent;
letter-spacing: 0pt;
padding: 19px 10px;
margin-left: -5px;
background-color: #2e3192;
border-radius: 2px;
}

.btn.white, li.current-item a, .search-form-widget input[type=submit] {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fafafa;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fafafa));
    background-image: -webkit-linear-gradient(top, #ffffff, #fafafa);
    background-image: -moz-linear-gradient(top, #ffffff, #fafafa);
    background-image: linear-gradient(to bottom, #ffffff, #fafafa);
    background-repeat: repeat-x;
    border-color: #e1e1e1;
    color: #444444;
    *background-color: #fafafa;
    /* display: none; */
}

footer {
    background: #f1f1f1;
    padding: 15x 0px 20px 0px !important;
    font-size: 14px;
    color: #000;
}

#pre-footer .widget-title {
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-transform: none !important;
}

#pre-footer, .use-color-no {
    background: #eaeaea;
    border-top: none !important;
    box-shadow: inset 0px 0px 3px rgba(50, 50, 50, 0.07);
    padding: 35px 0px;
    font-size: 14px;
    color: #000;
    text-shadow: none;
    line-height: 1.6em;
}

footer .widget {
    padding-bottom: 30px;
    line-height: 1.6em;
}

.brand_list h3 {
    text-transform: none;
    font-size: 20px;
    font-weight: normal;
}

body {
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    color: #555;
}

h3 {
  font-size:26px;
  line-height:24px;	
}


.use-color-yes.light-no h3, .use-color-yes.light-no a {
    color: #2e3192;
}

.use-color-no .latest_offers h3 {
    color: #2e3192;
}

#page-wrapper {
  margin-bottom:0;
  margin-top:55px;
}

.brand_list h3 {
    text-transform: none;
    font-size: 26px;
    font-weight: normal;
}

#breadcrumb-wrapper {
    display: none !important;
    float: right;
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.4);
    background: rgba(0, 0, 0, 0.4);
    padding: 5px 10px;
    border-radius: 3px;
    color: #fff;
}

.home-search-form-wrapper {
 
  margin-top:-30px;

}

.homepage-search-title {
  color:#FFFFFF;
  margin-top:-72px;
  padding:10px 15px;
  position:absolute;
}

span.new-badge {
  -webkit-transform:rotate(45deg);
  background-color: #da1e25 !important;
  color:#FFFFFF;
  display:block;
  font-size:18px;
  font-weight:700;
  line-height:36px;
  padding:0 30px;
  position:absolute;
  right:-60px;
  text-align:center;
  top:70px;
  width:230px;
  z-index:444;
}

#navigation-wrapper div > ul > li.megamenu > ul.sub-menu {
    width: 110%;
    left: 0px;
    padding: 15px 0px;
    background-color: #1F1F1F;
}

/* .vehicle-features i.icon-ok { height: 27px; float: left; }  */
.vehicle-feat-tbl{margin:0; padding: 0; border: none;}
.vehicle-feat-tbl tr{margin:0; padding: 0; border: none;}
.vehicle-feat-tbl td{margin:0; padding: 0; border: none;}

.page-id-8678 #page-top {display: none!important; }

.page-id-8678 h4 {
background-color: #2e3192!important;
padding: 7px 0px 7px 0px!important;
font-weight: 700!important;
color: #fff!important;
font-size: 18px!important;

}

h4.lined:after {
display: none!important;
}

.page-id-8053 h4 {
background-color: #2e3192 !important;
padding: 7px 0px 7px 0px !important;
font-weight: 700 !important;
color: #fff !important;
font-size: 18px !important;

}

.page-id-8482 h4 {
background-color: #2e3192!important;
padding: 7px 0px 7px 0px!important;
font-weight: 700!important;
color: #fff!important;
font-size: 18px!important;

}

.page-id-8008 h4 {
background-color: #2e3192!important;
padding: 7px 0px 7px 0px!important;
font-weight: 700!important;
color: #fff!important;
font-size: 18px!important;

}

.page-id-8344 h4 {
background-color: #2e3192!important;
padding: 7px 0px 7px 0px!important;
font-weight: 700!important;
color: #fff!important;
font-size: 18px!important;

}

.page-id-8341 h4 {
background-color: #2e3192!important;
padding: 7px 0px 7px 0px!important;
font-weight: 700!important;
color: #fff!important;
font-size: 18px!important;

}

.page-id-1815 #post-img img {
display: none!important;
}

.single-price {
margin-bottom: 10px;
font-size: 46px;
}

.vehicle-features li.col-even {
    float: left !important;
    display: inline !important;
	width: 50% !important;
}
.vehicle-features li.col-odd {
    float: right !important;
    display: inline !important;
	width: 50% !important;
}

.page-id-7469 #page-top.title_only div.wrapper {
    display: none !important;
    min-height: 70px;
    padding: 35px 0px 0px 0px;
}



.page-overlay {
background-color: #2e3192!important;
}

.page-top {
background-color: #2e3192 !important;
}

#top-bar {
font-size: 13px;
font-weight: 700;
}

.latest_offers h3 {
    color: #2e3192;
    margin-bottom: 20px;
}

.latest_item {
    width:230px;
    height:230px;
    text-align:center;
    float:left;
    margin:0 5px;
    font-size:13px;
    line-height:1.3em;
    opacity: 1.0 !important}

.header {
    -moz-box-shadow: none !important;
 /* drop shadow */
    -webkit-box-shadow: none !important;
 /* drop shadow */
    box-shadow: none !important;
}

